Broken packages on hackage

Chris Kuklewicz haskell at
Wed Jun 18 02:42:41 EDT 2008

Don Stewart wrote:
> Just did a full run over hackage, building packages with ghc 6.8.2,
> bytestring and cabal 1.4.1..
> The following could be marked broken, if we could do that.
>     Depends on something hidden:
>         regex-dfa
>         regex-parsec
>         regex-pcre
>         regex-tdfa

At least regex-base and regex-compat build cleanly for you.

I had been waiting for the final 6.8.3 to reach macports before recompiling the 
libraries.  And now I see that 6.8.3 final has been announced.

I'll upgrade Cabal this week and see if I can get them to compile with 6.8.2 
before I upgrade to 6.8.3.


More information about the Libraries mailing list